post
https://sandbox-api.coris.ai/api/v0_2/accounts//litigation_checker/
Use this when you hold an account ID or reference_id: it starts a job to find litigation records for an account's business. Use it when you need the details of any cases. For an establishment.id, use Request establishment litigation.
Lifecycle: poll Get account litigation with the request_id: 425 means not ready, and 200 means complete (see Handle async requests).
sequenceDiagram accTitle: Request account litigation sequence diagram accDescr: Request account litigation. You send POST .../litigation_checker/. Coris replies 201 request_id. You send GET ?request_id=... Coris replies 425 not ready. You send GET ?request_id=... Coris replies 200 complete. Coris sends POST callback_url, if sent. participant You participant Coris You->>Coris: POST .../litigation_checker/ Coris-->>You: 201 request_id You->>Coris: GET ?request_id=... Coris-->>You: 425 not ready You->>Coris: GET ?request_id=... Coris-->>You: 200 complete Coris->>You: POST callback_url, if sent
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Callback